 function fnValidateOrgMaster() {          
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_PunchLineTextBox', "Punch Line", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_CRMLicenceNoTextBox', "CRM Licence No", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_OrgGroupBatchNameTextBox', "Org Group Batch", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_FromDatePickerControl' + '_DateTextbox', "From Date", "T", "", "", "", 10),
					   new hims_ctl_val('ctl00_CP_ToDatePickerControl' + '_DateTextbox', "To Date", "T", "", "", "", 10),
					   new hims_ctl_val('ctl00_CP_ChannelPartnerTextBox', "Channel Partner", "T", "", "", "", 200),
					   new hims_ctl_val('ctl00_CP_BrandConfigTextBox', "Brand Config", "T", "", "", "", 1000)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function FormatIt(obj) {
	if (obj.value.length == 2) // Day
		obj.value = obj.value + "/";
	if (obj.value.length == 5) // month
		obj.value = obj.value + "/";
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}        